#
package ifneeded parse_args 0.5.1 [list apply {
	dir {
		if {[package vsatisfies [package provide Tcl] 9.0-]} {
			set libfile	[file join $dir libtcl9parse_args0.5.1.so]
		} else {
			set libfile	[file join $dir libparse_args0.5.1.so]
		}
		load $libfile [string totitle parse_args]
	}
} $dir]
